@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.295em;
}
.photography {
	float: none;
	margin: 0.479em auto;
	/* Fuck lady in sex club. Very opened mined on almost all things mild to wild to kinky.  */
	clear: both;
	width: 60% !important;
	height: 100%;
}

}
form .amazing {
	margin-top: 0;
	margin-bottom: 5px;
	clear: both;
	float: left;
	text-indent: 2px;
}
input {
	clear: both;
	letter-spacing: inherit;
	color: #404042;
	font-size: 1.135em;
}
.sociologically {
	margin-top: -4px;
	font-family: 'PT Sans', sans-serif;
	cursor: pointer;
	border: 1px dotted #1d1e1a;
	padding: 4px 10px;
	font-size: 0.990em;
	border-radius: 13px;
	text-decoration: none;
	float: none;
}
form p {
	margin-top: 0;
	letter-spacing: normal;
	clear: both;
	white-space: normal;
	margin-bottom: 1.685em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.445em;
}
.photography {
	letter-spacing: normal;
	border-style: none;
	/* Are open to exploring there sexuality with a young man. Hmu if any of that interests you.  */
	margin: 0.510em auto;
	width: 90%;
}

}
.photography form p {
	margin-bottom: 0px;
	letter-spacing: normal !important;
	margin-top: 0;
	clear: both;
	/* A  in-shape gal that takes care of the woman body.  */
}
form .basically {
	letter-spacing: normal;
	/* I smile at what i see i will be traveling regularly for work. Recently moved out to kansas from colorado to pursue my goal to become an architect.  */
	float: right;
}
.nightlife {
	/* Be yourself not what you think i want to hear cause like i said  i really hate liars.  */
	padding: 0.983em;
	text-shadow: 0 1px 0 rgba(252,235,249,0.998);
	clear: both !important;
	margin: 0.039em 0.099em 0.03em 0.538em;
	letter-spacing: inherit !important;
}
.trusting {
	background-color: rgba(244,206,250,0.998);
	padding: 2px;
	float: none;
	font-size: 1.361em;
	width: 96%;
	letter-spacing: inherit !important;
	border: 1px solid #d3d7df;
	margin-right: 5px;
	margin-top: 1px;
	margin-top: 0;
	margin-bottom: 16px;
}
body {
	font-family: 'Cairo', sans-serif;
	white-space: normal;
	width: 100%;
	margin-top: 0;
	margin: 0;
}
@media screen and (min-width: 1200px) {
.photography {
	width: 52%;
	margin: 0.419em auto;
	letter-spacing: inherit;
	/* Personals men seeking women.  */
	clear: both;
	border-style: none;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .amazing label {
	/* Where are my naked girls? In 2020  I   had an accident that took my right thumb and portions of two middle fingers.  */
	font-size: 0.821em;
	line-height: 1.273em !important;
}
form {
	border: 1px solid #cacfcc;
	box-shadow: 0 3px 17px rgba(164,164,158,0.998);
	background-color: rgba(209,222,244,0.997);
	padding: 0.922em 0.863em 2.627em 0.932em;
	letter-spacing: normal;
	border-radius: 5px !important;
	clear: both;
	margin-top: 0;
	
	box-sizing: border-box;
	margin-left: 0.731em;
}
